.sprite-icon-085000-1000x688 {
  background-image: url('../png/sprite_085000_1000x688.png');
}
.sprite-icon-085000-085509_hr1 {
  background-position: -0px -0px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085510_hr1 {
  background-position: -206px -0px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085511_hr1 {
  background-position: -412px -0px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085512_hr1 {
  background-position: -0px -300px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085513_hr1 {
  background-position: -206px -300px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085514_hr1 {
  background-position: -412px -300px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085655_hr1 {
  background-position: -0px -600px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085657_hr1 {
  background-position: -206px -600px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085801_hr1 {
  background-position: -412px -600px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085816_hr1 {
  background-position: -0px -900px;
  width: 206px;
  height: 300px;
}
.sprite-icon-085000-085821_hr1 {
  background-position: -206px -900px;
  width: 206px;
  height: 300px;
}
